Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete Note
DELETE https://services.leadconnectorhq.com/calendars/appointments/{appointmentId}/notes/{noteId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

appointmentId
string
required
Appointment ID

Respuestas

success
boolean
default:"True"
{
  "success": true
}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/calendars/appointments/YOUR_appointmentId/notes/YOUR_noteId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'